﻿ul, ol {
    list-style: none;
}

.cont_bd_row {
    clear: both;
    width: 100%;
}
/*个人中心公用样式*/

.cont-t {
    width: 980px;
    text-align: left;
    padding: 5px;
}

    .cont-t a {
        text-decoration: none;
        margin-right: 3px;
        color: #2975C2;
    }

    .cont-t span {
        display: inline-block;
        float: right;
        margin-right: 10px;
        color: #999999;
    }

    .cont-t a:hover {
        text-decoration: underline;
    }

.cont-l {
    width: 228px;
    border: 1px solid #CECEE2;
    float: left;
}

.cont-l-row {
    line-height: 25px;
    text-align: left;
    margin-bottom: 1px;
}

.last_cont_l_row {
    margin-bottom: 0;
    border-bottom: 0 none;
}

.cont-l-row .title {
    height: 38px;
    background-color: #F4F4F4;
    padding: 5px;
    border-bottom: 1px solid #EAEAEA;
}

.cont-l-row .lasttitle {
    border-bottom: 0 none;
}

.cont-l-row .icon_order, .cont-l-row .icon_order b {
    background-image: url("../../../../Content/images/default/memberCenter/title_icon.png");
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    font-weight: bold;
    line-height: 38px;
    padding-left: 38px;
    font-size: 14px;
}

.cont-l-row .icon_order1 {
    background-position: 0 8px;
}

.cont-l-row .icon_order2 {
    background-position: 0 -33px;
}

.cont-l-row .icon_order3 {
    background-position: 0 -74px;
}

.cont-l-row .icon_order4 {
    background-position: 0 -114px;
}

.cont-l-row .icon_order5 {
    background-position: 0 -154px;
}

.cont-l-row .icon_order6 {
    background-position: 0 -195px;
}

.cont-l-row .icon_order b {
    background-position: -6px -237px;
    display: block;
    float: right;
    height: 11px;
    position: relative;
    right: -25px;
    top: 17px;
    width: 11px;
    overflow: hidden;
}

.cont-l-row .icon_order2 b, .cont-l-row .icon_order3 b, .cont-l-row .icon_order4 b, .cont-l-row .icon_order5 b, .cont-l-row .icon_order6 b {
    background-position: -7px -248px;
}

.cont-l-row .cont {
    list-style: none;
}

.cont-l-row .cont .list_select{
    border-bottom: 1px solid #ffffff;
    background-color: #5499e7;
}

.cont-l-row .cont .list_select a {
        color: #ffffff;
    }

.cont-l-row .cont li {
    border-bottom: 1px dotted #eaeaea;
    height: 35px;
    line-height: 35px;
}

.cont-l-row .cont .lastli {
    border-bottom-style: solid;
}

.cont-l-row .cont li:hover {
    background-color: #EDF7FB;
}

.cont-l-row .cont li a {
    text-decoration: none;
    font-size: 14px;
    color: #768993;
    padding-left: 82px;
}

.cont-l-row, .cont-l-row li {
    cursor: pointer;
}

.first-cont-l-row {
    cursor: default;
}

.cont-l-row .title:hover {
    background-color: #d2e7f5;
}

    .cont-l-row .title:hover .icon_order b {
        background-position: -7px -248px;
    }

    .cont-l-row .title:hover .icon_order2 b, .cont-l-row .title:hover .icon_order3 b, .cont-l-row .title:hover .icon_order4 b, .cont-l-row .title:hover .icon_order5 b, .cont-l-row .title:hover .icon_order6 b {
        background-position: -6px -237px;
    }
/*以下为进度提示样式*/
.process {
    float: left;
    margin-bottom: 35px;
    width: 100%;
}

.cont_bd_row .vac_line span {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 7px;
}

.process span, .process .current {
    display: inline-block;
    width: 77px;
    height: 26px;
    border-bottom: 3px solid #d3d3d3;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    font-size: 15px;
}

.process .current {
    border-color: #00bfff;
    font-weight: bold;
}
/* 以下为翻页样式*/
.page_box {
    height: 46px;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 15px;
}

.page, .pageValue {
    color: #666666;
    height: 26px;
    margin-right: 10px;
    padding: 10px 0;
    margin-left: 300px;
}

.prepage_nocurrent, .page_list, .nextpage, .pageValue, .page {
    float: left;
}

.page_list {
    margin-top: 5px;
    margin-right: 10px;
    height: 25px;
}

.prepage_nocurrent, .prepage_nocurrent:hover, .prepage, .prepage:hover, .nextpage, .nextpage:hover, .nextpage_nocurrent, .nextpage_nocurrent:hover {
    background: url("../../../../Content/images/default/hotelList/page_pic.png");
    border: 1px solid #CCCCCC;
    color: #666666;
    cursor: default;
    margin-right: 10px;
    background-repeat: no-repeat;
    height: 0;
    overflow: hidden;
    padding: 24px 0 0;
    margin-top: 1px;
    width: 25px;
}

    .prepage, .prepage:hover {
        background-position: 5px -28px;
    }

    .prepage_nocurrent, .prepage_nocurrent:hover {
        background-position: 5px -92px;
    }

.prepage_nocurrent, .page_list .pagecurrent {
    cursor: default;
}

.nextpage_nocurrent, .nextpage_nocurrent:hover {
    background-position: 51px -60px;
}

.nextpage, .nextpage:hover {
    background-position: 47px 3px;
}

    .nextpage, .nextpage:hover, .nextpage_nocurrent, .nextpage_nocurrent:hover {
        border: 1px solid #AAAAAA;
        cursor: pointer;
        height: 25px;
        line-height: 25px;
        margin-left: 1px;
        padding: 0 0 0 9px;
        text-align: left;
        width: 53px;
    }

        .nextpage:hover {
            text-decoration: underline;
            color: #0066CC;
        }

.page_list a {
    color: #0066CC;
    outline: medium none;
    text-decoration: none;
    font-size: 13px;
    background: #FFFFFF;
    border: 1px solid #AAAAAA;
    line-height: 18px;
    margin: 0 1px;
    overflow: hidden;
    padding: 2px 8px;
    text-decoration: none;
    cursor: pointer;
}

    .page_list a:hover, .page_list .pagecurrent {
        color: #ffffff;
        background-color: #2277CC;
    }

.pageValue {
    margin-left: 20px;
    font-size: 14px;
}

    .pageValue .textinput {
        width: 40px;
        height: 20px;
        border: 1px solid #d7d7d7;
        margin: 0 5px;
        padding-left: 3px;
    }

    .pageValue .btninput {
        height: 28px;
        width: 50px;
    }
